bundles=[
    {
        sha1Sum="5556a084b0e7770dfc368df83f462fd83c8a00d0"
        start=true
        url="mvn:io.hawt:hawtio-web::1.5.8:war"
    },
    {
        sha1Sum="2d95a23c64a016cf61ec8a3491caae31fc958330"
        url="mvn:de.wayofquality.blended:blended.hawtio.login:2.4.0.1"
    }
]
features=[
    {
        name=blended-jetty
        version="2.4.0.1"
    }
]
name=blended-hawtio
version="2.4.0.1"
